links:
- href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: densitet-magnetiska-egenskaper-prover
  title: "Densitet och magnetiska egenskaper, prover"
  description: "Densitet och magnetiska egenskaper, prover"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.585005760510581
        - 55.3667816557113
        - 25.347684764676927
        - 69.1041379163187
  links:
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/densitet-magnetiska-egenskaper-prover/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: densitet-magnetiska-egenskaper-prover items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/densitet-magnetiska-egenskaper-prover/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: densitet-magnetiska-egenskaper-prover items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/densitet-magnetiska-egenskaper-prover/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: densitet-magnetiska-egenskaper-prover items as application/geo+json
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/densitet-magnetiska-egenskaper-prover/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: densitet-magnetiska-egenskaper-prover items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/densitet-magnetiska-egenskaper-prover/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: densitet-magnetiska-egenskaper-prover items as text/csv
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/densitet-magnetiska-egenskaper-prover/items?f=application%2Fjson
    rel: items
    type: application/json
    title: densitet-magnetiska-egenskaper-prover items as application/json
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/densitet-magnetiska-egenskaper-prover/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: densitet-magnetiska-egenskaper-prover items as text/html
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/densitet-magnetiska-egenskaper-prover?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/densitet-magnetiska-egenskaper-prover?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/densitet-magnetiska-egenskaper-prover?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/wfs?service=WFS&typenames=densitet-magnetiska-egenskaper-prover&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for densitet-magnetiska-egenskaper-prover
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/densitet-magnetiska-egenskaper-prover/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/densitet-magnetiska-egenskaper-prover/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/densitet-magnetiska-egenskaper-prover/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/densitet-magnetiska-egenskaper-prover/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: magnetisk-susceptibilitet-hall
  title: "Magnetisk susceptibilitet, hällmätning"
  description: "Magnetisk susceptibilitet, hällmätning"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.166007779562113
        - 55.25846966421575
        - 25.364301829626907
        - 69.13957162941
  links:
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/magnetisk-susceptibilitet-hall/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: magnetisk-susceptibilitet-hall items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/magnetisk-susceptibilitet-hall/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: magnetisk-susceptibilitet-hall items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/magnetisk-susceptibilitet-hall/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: magnetisk-susceptibilitet-hall items as application/geo+json
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/magnetisk-susceptibilitet-hall/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: magnetisk-susceptibilitet-hall items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/magnetisk-susceptibilitet-hall/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: magnetisk-susceptibilitet-hall items as text/csv
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/magnetisk-susceptibilitet-hall/items?f=application%2Fjson
    rel: items
    type: application/json
    title: magnetisk-susceptibilitet-hall items as application/json
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/magnetisk-susceptibilitet-hall/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: magnetisk-susceptibilitet-hall items as text/html
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/magnetisk-susceptibilitet-hall?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/magnetisk-susceptibilitet-hall?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/magnetisk-susceptibilitet-hall?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/wfs?service=WFS&typenames=magnetisk-susceptibilitet-hall&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for magnetisk-susceptibilitet-hall
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/magnetisk-susceptibilitet-hall/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/magnetisk-susceptibilitet-hall/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/magnetisk-susceptibilitet-hall/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/petrofysik-densitet-magnetiska-egenskaper/ogc/features/v1/collections/magnetisk-susceptibilitet-hall/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
